.App {
  text-align: center;
}

.ontology-pool-select {
  margin: 0 auto 0 auto;
}

.filterTable-wrapper {
  margin: 20px auto 20px auto;
  width: 70%;
  overflow-y: auto;
}

.filterTable tr td:first-child {
  text-align: start;
  padding-right: 20px;
}

.filterTable input {
  max-width: 100px;
  height: 30px;
  margin: 0 auto;
}

.filterTable select {
  max-width: 100px;
  height: 30px;
  margin: 0 auto;
  padding: 0 0 5px 0;
}

.react-bootstrap-table {
  width: 80%;
  max-height: 40vw;
  margin: 20px auto 0 auto;
  overflow-y: auto;
  font-size: 0.8em;
}

.react-bootstrap-table-pagination {
  width: 80%;
  margin-top: 10px;
}

#ontologiesTableWrapper thead th {
  position: sticky;
  top: 0;
}

#ontologiesTableWrapper th {
  box-shadow: inset -1px 1px #dee2e6, 0 1px#dee2e6;
  background-color: white;
}

#ontologiesTableWrapper tr td:first-child a {
  width: 1000px;
  height: 1000px;
}

.download-info {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: start;
}

form {
  display: inline;
}

hr {
  width: 80%;
}

div h3 {
  margin-top: 20px;
}

.tab-list {
  border-bottom: 1px solid #ccc;
  padding-left: 0;
}

.tab-list-item {
  display: inline-block;
  list-style: none;
  margin-bottom: -1px;
  padding: 0.5rem 0.75rem;
  cursor: pointer;
}

.tab-list-active {
  background-color: #007bff;
  color: white;
  border: solid #ccc;
  border-width: 1px 1px 0 1px;
}

.btn.ontology-table-columns-toggle-item {
  margin: 10px 5px 0px 0;
  border-radius: 0;
}

.btn-group.ontology-table-columns-toggle {
  display: block;
  justify-content: space-between;
}

.ontology-table-columns-toggle-accordion {
  width: 80%;
  margin: 0 auto;
}

.chart-group {
  width: 80%;
  margin: 0 auto;
  overflow-y: auto;
  margin-bottom: 20px;
}

.chart-group > button {
  width: 290px;
  margin: 5px;
}

.filter-btn-group {
  width: 70%;
  margin: 0 auto;
}

.reset-filters-btn {
  float: right;
}

.random-subsampling {
  margin-bottom: 20px;
}

.random-subsampling button {
  margin-right: 10px;
}

.ontologies-table-btn-group {
  width: 80%;
  margin: 0 auto 20px auto;
}

.ontologies-table-btn-group button {
  margin-right: 10px;
}

.ontology-pool-selection {
  margin-top: 20px;
}

.word-input.form-control {
  width: 200px;
  margin: 0 auto;
  display: inline;
}

.fulltext-search-controls {
  width: 30%;
  margin: 20px auto;
}

.fulltext-search-controls .word-input {
  width: 60%;
  margin: 0 0 0 5px;
}

.fulltext-search-controls .form-check {
  margin-left: 5px;
}

.home .content {
  margin: 0 auto;
  width: 60%;
  text-align: justify;
  font-size: 14px;
}

@media only screen and (max-width: 600px) {
  .react-bootstrap-table {
    width: 80%;
    max-height: 150vw;
    margin: 20px auto 0 auto;
    overflow-y: auto;
    font-size: 0.8em;
  }

  .fulltext-search-controls {
    width: 100%;
    margin: 20px auto;
  }
}
